## wmifinfo 0.08

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # Nothing to configure under here
 
 NAME=wmifinfo
-VERSION=0.06
+VERSION=0.08
 
 CC = gcc
 LD = gcc
@@ -34,10 +34,13 @@
 	$(LD) -o $@ $(FILES) $(LDOPTS)
 
 clean:
-	rm -f *.o $(BIN) core
+	rm -f *.o $(BIN) core ./.#* *.orig *.rej
 
 install:
 	cp $(BIN) $(BINDIR)
 
 dist:	clean
-	cd .. && tar -zcvf dist/wmifinfo-$(VERSION).tgz wmifinfo-$(VERSION)/
+	rm -rf /tmp/wmifinfo-$(VERSION)
+	cd .. && cp -a wmifinfo /tmp/wmifinfo-$(VERSION)
+	cd /tmp && tar --exclude CVS -zcvf wmifinfo-$(VERSION).tgz wmifinfo-$(VERSION)/
+
