## wmifinfo 0.09

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # Nothing to configure under here
 
 NAME=wmifinfo
-VERSION=0.08
+VERSION=0.09
 
 CC = gcc
 LD = gcc
