=== debian/control ===
Source: wmifinfo
Section: x11
Priority: optional
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Build-Depends: debhelper (>= 9), libx11-dev, libxext-dev, libxpm-dev
Standards-Version: 3.9.5
Homepage: http://zevv.nl/play/code/wmifinfo/
Vcs-Browser: https://github.com/d-torrance/wmifinfo
Vcs-Git: https://github.com/d-torrance/wmifinfo.git

Package: wmifinfo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Dockapp that shows information for all interfaces
 wmifinfo is a simple applet showing basic network info for all available
 interfaces. It shows IP address, netmask, gateway and MAC address in a
 similar way to ifconfig.
