=== debian/watch ===
version=3
http://www.zevv.nl/play/code/wmifinfo/wmifinfo-(.*)\.tgz
