=== debian/changelog ===
wmifinfo (0.10-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:50:51 +0000

wmifinfo (0.10-2) unstable; urgency=medium

  * debian/control
    - Tidy up using wrap-and-sort.
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 17 Aug 2015 22:15:15 -0400

wmifinfo (0.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 3.9.6, no changes required.
    - Update Homepage.
  * debian/copyright
    - Update Upstream-Contact and Source.
  * debian/(dirs|manpages|README.source)
    - Remove unnecessary files.
  * debian/patches
    - Remove directory; patches applied upstream.
  * debian/rules
    - Add get-orig-source target.
    - Add override_dh_auto_install target to set PREFIX.
    - Update override_dh_auto_build target.  In particular, we no
      longer need to pass CPPFLAGS via CFLAGS, as new upstream Makefile
      now respects CPPFLAGS. Also, we set ENABLE_NWN_SUPPORT here instead
      of patching the Makefile, as had been previously done, and use
      CFLAGS from dpkg-buildflags.
  * debian/watch
    - Update with new location.
  * debian/wmifinfo.1
    - Remove file; included upstream.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Wed, 10 Dec 2014 03:04:12 -0600
