=== debian/control ===
Source: wmifinfo
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9), libx11-dev, libxext-dev, libxpm-dev
Standards-Version: 3.9.6
Homepage: http://windowmaker.org/dockapps/?name=wmifinfo
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmifinfo.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmifinfo.git

Package: wmifinfo
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Dockapp that shows information for all interfaces
 wmifinfo is a simple applet showing basic network info for all available
 interfaces. It shows IP address, netmask, gateway and MAC address in a
 similar way to ifconfig.
