=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- ENABLE_NWN_SUPPORT=y \
		CFLAGS="$(shell dpkg-buildflags --get CFLAGS)"

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr

get-orig-source:
	uscan --verbose --force-download --no-symlink
	@if test -e ../wmifinfo-*.download ; then \
		rename -f -v "s/wmifinfo-(.+)\.download/wmifinfo_\1\.orig\.tar\.gz/" \
			../wmifinfo-*.download; \
	fi
