## wmifinfo 0.11

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # Nothing to configure under here
 
 NAME=wmifinfo
-VERSION=0.10
+VERSION=0.11
 
 CC = gcc
 LD = gcc
