=== debian/changelog ===
wmifinfo (0.11-2) unstable; urgency=medium

  * debian/control
    - Update Maintainer email address to use tracker.d.o.
    - Reformat using wrap-and-sort.
    - Bump to debhelper compatibility level 13.
    - Bump Standards-Version to 4.6.0.
  * debian/copyright
    - Update upstream mailing list address.
    - Use https for Source URL.
  * debian/menu
    - Remove deprecated Debian menu file.
  * debian/patches/default_linker_fix.patch
    - Add Forwarded field.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/upstream/metadata
    - Add DEP-12 upstream metadata file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sat, 09 Oct 2021 10:00:46 -0400

wmifinfo (0.11-1) unstable; urgency=medium

  * New upstream release.
    - Use extern when declaring global variables in header file
      (Closes: #957945).
  * debian/control
    - Bump Standards-Version to 4.5.0.
    - Add Rules-Requires-Root field.
  * debian/patches/default_linker_fix.patch
    - Refresh for new upstream version.

 -- Doug Torrance <dtorrance@piedmont.edu>  Fri, 17 Apr 2020 13:32:13 -0400

wmifinfo (0.10-3) unstable; urgency=medium

  [ Doug Torrance ]
  * Update Vcs-* after migration to Salsa.
  * Update Format in d/copyright to https.
  * Update homepage to dockapps.net.

  [ Jeremy Sowden ]
  * Bumped compat to 12 and replaced d/compat with b-d on debhelper-compat.
  * Bumped Standards-Version to 4.4.0.
  * Added myself to uploaders.
  * Updated home-page and watchfile URL to HTTPS.
  * Fixed FTCBFS by changing default linker to $(CC) (closes: #929758).

  [ Andreas Metzler ]
  * Drop get-orig-source target.
  * Build with export DEB_BUILD_MAINT_OPTIONS = hardening=+all.

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 11 Aug 2019 12:27:38 +0100
