=== debian/control ===
Source: wmifinfo
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
           Jeremy Sowden <jeremy@azazel.net>
Build-Depends: debhelper-compat (= 13), libx11-dev, libxext-dev, libxpm-dev
Standards-Version: 4.6.0
Homepage: https://www.dockapps.net/wmifinfo
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmifinfo
Vcs-Git: https://salsa.debian.org/wmaker-team/wmifinfo.git
Rules-Requires-Root: no

Package: wmifinfo
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Dockapp that shows information for all interfaces
 wmifinfo is a simple applet showing basic network info for all available
 interfaces. It shows IP address, netmask, gateway and MAC address in a
 similar way to ifconfig.
