=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- ENABLE_NWN_SUPPORT=y \
		CFLAGS="$(shell dpkg-buildflags --get CFLAGS)"

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr
